:root {
    --bs-body-bg: #FFFFFF;
    --bs-body-bg-rgb: 255, 255, 255;    

    --bs-secondary: #fafafa;
    --bs-secondary-rgb: 250, 250, 250;
}

.btn-light {
    --bs-btn-bg: #f4f4f4;
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6,
h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    --bs-text-opacity: 1;
    color: var(--bs-primary-900);
}

.mt-10 {
    margin-top: 6rem !important;
}

.mb-10 {
    margin-bottom: 6rem !important;
}

.pt-10 {
    padding-top: 6rem !important;
}

.pb-10 {
    padding-bottom: 6rem !important;
}

@media (min-width: 992px) {
    .mt-lg-10 {
        margin-top: 6rem !important;
    }

    .mb-lg-10 {
        margin-bottom: 6rem !important;
    }

    .pt-lg-10 {
        padding-top: 6rem !important;
    }

    .pb-lg-10 {
        padding-bottom: 6rem !important;
    }
}